Debian Bug report logs - #246972
ITA: licq -- ICQ clone

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Zed Pobre <zed@debian.org>

Date: Sun, 2 May 2004 16:03:06 UTC

Owned by: Peter Eisentraut <peter_e@gmx.net>

Severity: normal

Fixed in version licq/1.2.7-8

Done: Peter Eisentraut <peter_e@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#246972; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Zed Pobre <zed@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Zed Pobre <zed@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: licq -- ICQ clone
Date: Sun, 02 May 2004 10:47:11 -0500
Package: wnpp
Severity: normal

I intend to orphan the licq package.  I haven't been maintaining it
properly in some time anyway, and I'm no longer using it very much.

The package description is:
 This is an ICQ (messaging/chat) client daemon, supporting a number of
 interfaces via  plugins, primarily Qt, but also GTK, console, and
 other utility plugins.  At least one plugin is required for LICQ to
 function.
 .
 Implemented features include messaging, user add/remove, chat,
 audible alerts, skin and icon pack support, docking support for
 WindowMaker/AfterStep/Enlightenment among others.
 .
 More features may be forthcoming.



Owner recorded as Peter Eisentraut <peter_e@gmx.net>. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Peter Eisentraut <peter_e@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Peter Eisentraut <peter_e@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Zed Pobre <zed@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 246972-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 246972-close@bugs.debian.org
Subject: Bug#246972: fixed in licq 1.2.7-8
Date: Sun, 06 Jun 2004 10:02:07 -0400
Source: licq
Source-Version: 1.2.7-8

We believe that the bug you reported is fixed in the latest version of
licq, which is due to be installed in the Debian FTP archive:

licq-dev_1.2.7-8_all.deb
  to pool/main/l/licq/licq-dev_1.2.7-8_all.deb
licq-plugin-console_1.2.7-8_i386.deb
  to pool/main/l/licq/licq-plugin-console_1.2.7-8_i386.deb
licq-plugin-jonsgtk_1.2.7-8_i386.deb
  to pool/main/l/licq/licq-plugin-jonsgtk_1.2.7-8_i386.deb
licq-plugin-kde_1.2.7-8_i386.deb
  to pool/main/l/licq/licq-plugin-kde_1.2.7-8_i386.deb
licq-plugin-qt_1.2.7-8_i386.deb
  to pool/main/l/licq/licq-plugin-qt_1.2.7-8_i386.deb
licq-plugin-rms_1.2.7-8_i386.deb
  to pool/main/l/licq/licq-plugin-rms_1.2.7-8_i386.deb
licq_1.2.7-8.diff.gz
  to pool/main/l/licq/licq_1.2.7-8.diff.gz
licq_1.2.7-8.dsc
  to pool/main/l/licq/licq_1.2.7-8.dsc
licq_1.2.7-8_i386.deb
  to pool/main/l/licq/licq_1.2.7-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 246972@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <peter_e@gmx.net> (supplier of updated licq package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 May 2004 20:38:44 +0200
Source: licq
Binary: licq-plugin-rms licq-plugin-console licq-plugin-qt licq-dev licq licq-plugin-kde licq-plugin-jonsgtk
Architecture: source i386 all
Version: 1.2.7-8
Distribution: unstable
Urgency: low
Maintainer: Peter Eisentraut <peter_e@gmx.net>
Changed-By: Peter Eisentraut <peter_e@gmx.net>
Description: 
 licq       - ICQ client (base files)
 licq-dev   - Licq development and header files
 licq-plugin-console - Text front-end plug-in for Licq
 licq-plugin-jonsgtk - Jon's GTK+ front-end plug-in for Licq
 licq-plugin-kde - Graphical front-end plug-in for Licq using Qt and KDE
 licq-plugin-qt - Graphical front-end plug-in for Licq using Qt
 licq-plugin-rms - Licq remote management server for telnet Licq access
Closes: 125690 246972 247132
Changes: 
 licq (1.2.7-8) unstable; urgency=low
 .
   * New maintainer (closes: #246972)
   * Replace reference to Notify.wav by Online.wav (closes: #125690)
   * Quote URL shell variables in viewurl-mozilla.sh (closes: #247132)
   * Move licq.real to private directory /usr/lib/licq
   * Added man page for viewurl-*.sh
   * Editorializing in debian/control, debian/menu, README.Debian,
     README.Windowmaker, debian/postinst
   * Reorganized and rewrote copyright files
   * Install less useless documentation text files
   * Removed obsolete watch file
   * Removed source and diff targets in debian/rules
   * Converted changelog to UTF-8
   * Added source.lintian-overrides
Files: 
 159e5dc59036461854bca0db887fbcea 961 net optional licq_1.2.7-8.dsc
 daf8812ec4adf9e5002e3f7df35596a6 668651 net optional licq_1.2.7-8.diff.gz
 68c9502e7105cefa22d88cdcddf92a52 64734 devel optional licq-dev_1.2.7-8_all.deb
 067653985da10ef9ac3947625de739d2 473154 net optional licq_1.2.7-8_i386.deb
 0d8fc7137cc248b3628fbab2d8828045 66704 net optional licq-plugin-console_1.2.7-8_i386.deb
 f2760dd6b5f09817ce618cc928d9d102 111902 net optional licq-plugin-jonsgtk_1.2.7-8_i386.deb
 2b671b292e1332b66eb3056fb2f2ad1b 1117520 net optional licq-plugin-kde_1.2.7-8_i386.deb
 8178f3cf18c77c23f15c916d63c5f267 1116464 net optional licq-plugin-qt_1.2.7-8_i386.deb
 3635ae411b2a9ba9ff284020020697bd 31912 net optional licq-plugin-rms_1.2.7-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAwxt39/DnDzB9Vu0RAoqcAJ9nLMKImiEvXyI5s1S/SPMuTzTFPQCdFc1i
saVgmS8dJRRSwrkUz+w1mss=
=Th8C
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:58:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.